Leaf Lens - Bug #10368

Timeline > User profile > | have not followed any user but displaying unfollow button to me.

08/07/2024 04:55 PM - Shubham J

Status: Closed Start date: 08/07/2024
Priority: Normal Due date:

Assignee: Pragati pandey % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 08/08/2024 04:45 PM - Pragati pandey

- Status changed from New to Resolved

#2 - 08/14/2024 02:55 PM - Shubham J

- Status changed from Resolved to Closed
